 
 /*1 st section start */
 .navbar-brand{
  margin-top: 1%;
  width: 99.35px;
  height: 56px;
  margin-left: 15%;
}
#navbarSupportedContent{
margin-left: 33%;
}
.navbar{
background:linear-gradient(180deg, #E5F8FE 14.25%, rgba(255, 255, 255, 0) 100%);

}
/*  Maldives section is start here*/


  .mal-1{
    display: flex;
    margin-left: 45%;
    margin-top: 2%;
  }
  .srch-ty{
    height: 80px;
    width: 340px;
  }

   /* Tailwind */
   .fixed {
    position: fixed
  }
  
  .absolute {
    position: absolute
  }
  .bg-transparent {
    background-color: transparent
  }
  .top-0 {
    top: 5;
  }
  .right-0 {
    right: 0 ;
  }
  .relative {
    position: relative
  }
  .border-gray-500 {
    --tw-border-opacity: 1;
    border-color: rgb(107 114 128/var(--tw-border-opacity))
}
  *,
  :after,
  :before {
      box-sizing: border-box;
      border: 0 solid #e5e7eb;
     
  }
  :after,
  :before {
      --tw-content: ""
  }
  /* .font-bold {
    font-weight: 700
  } */
  .text-7xl {
    font-size: 4.5rem;
    line-height: 1
  }
  
  .max-w-screen-xl {
    max-width: 1280px
  }
  .flex {
    display: flex
  }
  .justify-center {
    justify-content: center
  }
  .pb-60 {
    padding-bottom: 15rem
  }
  .py-3 {
    padding-top: .75rem;
    padding-bottom: .75rem
  }
  .px-4 {
    padding-left: 1rem;
    padding-right: 1rem
  }
  .block {
    display: block
  }
  .rounded-full {
    border-radius: 9999px
  }
  .border-2 {
    border-width: 2px
  }
  .border-gray-500 {
    --tw-border-opacity: 1;
    border-color: rgb(107 114 128/var(--tw-border-opacity))
  }
  .border-gray-600 {
    --tw-border-opacity: 1;
    border-color: rgb(75 85 99/var(--tw-border-opacity))
  }
  .outline-none {
    outline: 2px solid transparent;
    outline-offset: 2px
  }
  
  .focus\:ring-0:focus {
    --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
    --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(0px + var(--tw-ring-offset-width)) var(--tw-ring-color);
    box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow, 0 0 #0000)
  }
  .text-primary-color {
    --tw-text-opacity: 1;
    color: rgb(50 130 173/var(--tw-text-opacity))
  }
  button,
  input,
  optgroup,
  select,
  textarea {
      font-family: inherit;
      font-size: 100%;
      font-weight: inherit;
      line-height: inherit;
      color: inherit;
      margin: 0;
      padding: 0
  }
  .h{
    width: 5px;
    height: 39px;
  }
  .text-slate-400 {
    --tw-text-opacity: 1;
    color: rgb(148 163 184/var(--tw-text-opacity))
}
  .px-5 {
    padding-left: 1.25rem;
    padding-right: 1.25rem
  }
  .px-0 {
    padding-left: 0;
    padding-right: 0
  }
  .pt-28 {
    padding-top: 7rem
  }
  .mx-auto {
    margin-left: auto;
    margin-right: auto
  }
  .h-full {
    height: 100%
  }
  
  .py-24 {
    padding-top: 6rem;
    padding-bottom: 6rem
  }
  /* Image and para sec is start here */
 .btn-clr{
  background-color: #3282ad;
 }
 .my-3 {
  margin-top: .75rem;
  margin-bottom: .75rem
}
.px-6 {
  padding-left: 1.5rem;
  padding-right: 1.5rem
}
.mt-8 {
  margin-top: 12rem
}
.my-6 {
  margin-top: 1.5rem;
  margin-bottom: 1.5rem
}
.list-disc {
  list-style-type: disc
}
.ml-4 {
  margin-left: 1rem
}
.mt-3 {
  margin-top: .75rem
}
.text-sm {
  font-size: .875rem;
  line-height: 1.25rem
}
.py-2 {
  padding-top: .5rem;
  padding-bottom: .5rem
}
.w-full {
  width: 100%
}
.bg-red{
  border-radius: 3%;
  background: whitesmoke;
}
  /* Image and sec para is ending here */
  /* form section is starting here */
  .card {
    background-color: #fff;
    border-radius: .5rem;
    padding: 1.5rem;
    box-shadow: 0 4px 25px rgba(141, 198, 211, .15)
}
.font-bold {
    font-weight: 700
}
.py-4 {
  padding-top: 1rem;
  padding-bottom: 1rem
}
.text-center {
  text-align: center
}
.ml-2 {
  margin-left: .5rem
}

.rounded-md {
  border-radius: .375rem
}
.space-x-6>:not([hidden])~:not([hidden]) {
  --tw-space-x-reverse: 0;
  margin-right: calc(1.5rem * var(--tw-space-x-reverse));
  margin-left: calc(1.5rem * calc(1 - var(--tw-space-x-reverse)))
}
.mt-2 {
  margin-top: .5rem
}
.btn-book{
  
  background-color: #3282AD;
}
  /* form section is ending here */
  /* FOoter section css is starting here */
  .pt-16 {
    padding-top: 4rem
}
.pb-14 {
  padding-bottom: 3.5rem
}
.bg-black {
  --tw-bg-opacity: 1;
  background-color: rgb(0 0 0/var(--tw-bg-opacity))
}
.justify-between {
  justify-content: space-between
}
.items-center {
  align-items: center
}
.-top-28 {
  top: -7rem
}
.rounded-lg {
  border-radius: .5rem
}
.mt-3 {
  margin-top: .75rem
}
.px-8 {
  padding-left: 2rem;
  padding-right: 2rem
}
.mx-5 {
  margin-left: 1.25rem;
  margin-right: 1.25rem
}
.text-lg {
  font-size: 1.125rem;
  line-height: 1.75rem
}
.text-4xl {
  font-size: 2.25rem;
  line-height: 2.5rem
}
.my-4 {
  margin-top: 1rem;
  margin-bottom: 1rem
}
.grid {
  display: grid
}
.grid-cols-1 {
  grid-template-columns: repeat(1, minmax(0, 1fr))
}
.grid-cols-4 {
  grid-template-columns: repeat(4, minmax(0, 1fr))
}
.gap-16 {
  gap: 4rem
}

.text-sm {
  font-size: .875rem;
  line-height: 1.25rem
}

.space-y-1>:not([hidden])~:not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top: calc(.25rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(.25rem * var(--tw-space-y-reverse))
}
.mt{
  margin-top: 155px;
}
  /*Footer sec css is ending here */
   /* Tailwind end*/